---
title: Chromium
description: Getting started with a PreMiD installation on Chromeium-based browsers
published: true
date: 2019-10-02T12:43:24.610Z
tags: 
---

The installation of the extension is very important as the application can not do anything by itself.

# Install
### Chrome, Edge, etc.
1. Go to our downloads page by [clicking here](https://premid.app/downloads).
2. Choose **Chromium**.
3. Click on **Add to Chrome**.

### Opera
1. Add **[Install Chrome Extensions](https://addons.opera.com/en/extensions/details/install-chrome-extensions/)**.
2. Add [our extension](https://premid.app/downloads).

> Do not forget to [add the **application**](/install).
{.is-warning}

![](https://img.icons8.com/color/2x/chrome.png){.align-abstopright}